<html>
<head>
    <meta charset="utf-8">
    <title> </title>
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <link rel="stylesheet" type="text/css" href="css/porte.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Viga&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
    <script src="https://kit.fontawesome.com/f0d699e625.js" crossorigin="anonymous"></script>

</head>
<body>
    <header>
        <a href="#"><img id="logo" src="image/logos/logo.png" alt="Logo école 404" /></a>
        <div class="rs">
            <a href="https://www.linkedin.com/company/%C3%A9cole-404/" target="blank"><i class="fab fa-linkedin-in"></i></a>
            <a href="https://www.facebook.com/ecole404/" target="blank"><i class="fab fa-facebook-f"></i></a>
        </div>

    </header>

    <container id="content">

        <div class="bloc-2-colonnes">
            <div class="l">
                <table>
                    <tr>
                        <td>
                            <input id="KGDoorRadio" type="radio">
                            <img id="KGDoor" onclick="ActivePicture('KGDoor')" src="image/doorGame/door-close.png" alt="illustration" />
                        </td>
                        <td>
                            <p>G</p>
                        </td>
                        <td>
                            <input id="GHDoorRadio" type="radio">
                            <img id="GHDoor" onclick="ActivePicture('GHDoor')" src="image/doorGame/door-close.png" alt="illustration" />
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <p>K</p>
                        </td>
                        <td>
                        </td>
                        <td>
                            <p id="kingDoorH">H</p>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <input id="KIDoorRadio" type="radio">
                            <img id="KIDoor" onclick="ActivePicture('KIDoor')" src="./image/doorGame/door-close.png" alt="illustration" />
                        </td>
                        <td>
                            <p>I</p>
                        </td>
                        <td>
                            <input id="IHDoorRadio" type="radio">
                            <img id="IHDoor" onclick="ActivePicture('IHDoor')" src="image/doorGame/door-close.png" alt="illustration" />
                        </td>
                    </tr>
                </table>
            </div>
            <div class="r">
                <h1>The King's Door</h1>
                <p>
                    Ce lieu dispose de 4 portes, chacune donnant accès à une tour. L'une de ces 4 tour habrite la chambre
                    du roi. Vous allez devoir trouver la bonne tour et prendre la porte correspondante pour vous y rendre.
                </p>
                <a id="Validation" class="btnPrimary" onclick="ActiveValidation()">Valider</a>
            </div>
        </div>

    </container>

    <footer>
        <p><a href="">Mentions légales</a> - Herwabapi</p>
    </footer>
</body>

<script src="script/kingDoorJs.js"></script>

</html>